<?php
// $Id: page.tpl.php,v 1.25 2007/09/05 08:42:02 dries Exp $
?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="<?php print $language->language ?>" xml:lang="<?php print $language->language ?>">

<head>
  <title><?php print $head_title ?></title>
  <?php print $head ?>
  <?php print $styles ?>
  <?php print $scripts ?>
  <script type="text/javascript"><?php /* Needed to avoid Flash of Unstyle Content in IE */ ?> </script>
</head>

<body>
<div id="subnav_wrap"><div class="w830">
  <?php if (isset($secondary_links)) { ?>
    <?php print theme('links', $secondary_links, array('class' =>'links', 'id' => 'subnavlist')) ?>
  <?php } ?>
</div></div>

<div class="w830">

<div class="headbg">
<div class="cp2"><div class="cp4"><div class="cp8"><div class="cp1"><div class="cp3"><span class="clear"></span><div class="inner">

<div id="header">
  <div id="header_wrap">
    <?php print $search_box ?>
    <div id="logo">
      <?php if ($logo) { ?>
        <a href="<?php print $base_path ?>" title="<?php print t('Home') ?>"><img src="<?php print $logo ?>" alt="<?php print t('Home') ?>" /></a>
      <?php } ?>
      <?php if ($site_name) { ?>
        <h1 class='site-name'><a href="<?php print $base_path ?>" title="<?php print t('Home') ?>"><?php print $site_name ?></a></h1>
      <?php } ?>
      <?php if ($site_slogan) { ?>
        <div class='site-slogan'><?php print $site_slogan ?></div>
      <?php } ?>
    </div>
    <div><?php print $header ?></div>
  </div>
  <div id="nav_wrap">
    <div id="menu">
      <?php if (isset($primary_links)) { ?>
        <?php print theme('links', $primary_links, array('class' =>'links', 'id' => 'navlist')) ?>
      <?php } ?>
    </div>
    <?php if ($mission) { ?><div id="mission"><?php print $mission ?></div><?php } ?>
    <?php if (! drupal_is_front_page()) { print $breadcrumb; } ?>
  </div>
</div>
</div><span class="clear1px"></span></div></div></div></div></div>
</div><!-- END HEADER BACKGROUND --> 

<div class="contentbg">
<div class="cp4"><div class="cp8"><div class="clear1px">&nbsp;</div><div class="inner">
<div id="content">
  <?php if ($left) { ?>
    <div id="left_wrap"><div class="w200">
      <div id="sidebar-left"><div class="c1"><div class="c2"><div class="c3"><div class="c4"><span class="clear"></span><div class="inner">
        <?php print $left ?>
      </div><span class="clear"></span></div></div></div></div></div>
    </div></div>
  <?php } ?>
  <div id="main">
    <h1 class="title"><?php print $title ?></h1>
    <div class="tabs"><?php print $tabs ?></div>
    <?php print $help ?>
    <?php print $messages ?>
    <?php print $content; ?>
    <span class="clear"> </span>
    <?php print $feed_icons; ?>
  </div>
</div>
</div><span class="clear">&nbsp;</span></div></div>
</div><!-- END CONTENT BACKGROUND -->

<div class="bottombg">
<div class="cp4"><div class="cp6"><div class="cp8"><div class="cp5"><div class="cp7"><span class="clear"> </span><div class="inner">
<div id="aftermain">
  <?php if ($right) { ?>
    <div id="right_wrap">
      <div id="sidebar-right">
        <?php print $right ?>
      </div>
    </div>
  <?php } ?>
  <span class="clear"> </span>
</div>
</div><span class="clear"> </span></div></div></div></div></div>
</div><!-- END BOTTOM BACKGROUND -->

</div><!-- END CLASS w830 -->

<div id="footer_wrap"><div class="w830">
  <div id="footer">
    <?php print $footer_message ?>
    <?php print $footer ?>
  </div>
</div></div>
<?php print $closure ?>
</body>
</html>
